diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelPersistenceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelPersistenceImpl.java
index d56d423143ae5e..127fb6343f09ec 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePriceModifierRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderBaseImpl.java
index ead7ecda87148d..b9d56919304777 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderImpl.java
index e869bf0ea12117..aeb769ac84fa80 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelPersistenceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelPersistenceImpl.java
index acccf1b4dbeb6f..e0d452c0d2b2c2 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassCPDefinitionRelPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderBaseImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderBaseImpl.java
index cb565318c99477..c36afa0f2a0abc 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderBaseImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderImpl.java
index 4cd08673607caf..20424ff331bed8 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassPersistenceImpl.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassPersistenceImpl.java
index 40bc6aa82c55a5..dfc60c72007ca1 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/persistence/impl/CommercePricingClassPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/util/ServiceProps.java b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/util/ServiceProps.java
index df2e3a1e2125c8..53b6f04b71f4ea 100644
--- a/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-pricing-service/src/main/java/com/liferay/commerce/pricing/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.util;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierPersistenceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierPersistenceTest.java
index 1908284c2cce82..50b70888abc818 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierPersistenceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierRelPersistenceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierRelPersistenceTest.java
index 6bb483fb7285b7..10231e271399bc 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePriceModifierRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassCPDefinitionRelPersistenceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassCPDefinitionRelPersistenceTest.java
index 039b3a96ec0fdf..db049f5c6f3099 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassCPDefinitionRelPersistenceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassCPDefinitionRelPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassPersistenceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassPersistenceTest.java
index 466486fe0614a0..b0002b42d3900c 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassPersistenceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/persistence/test/CommercePricingClassPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePriceModifierLocalServiceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePriceModifierLocalServiceTest.java
index b46fb0da298843..9584c2f4c16116 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePriceModifierLocalServiceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePriceModifierLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePricingClassLocalServiceTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePricingClassLocalServiceTest.java
index 66e1aae87b8616..802f35a7bb6cb5 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePricingClassLocalServiceTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/service/test/CommercePricingClassLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.service.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/CommercePriceModifierTest.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/CommercePriceModifierTest.java
index 76c9c4ad1beac4..ff34de866208ed 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/CommercePriceModifierTest.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/CommercePriceModifierTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.test;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommerceDiscountTestUtil.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommerceDiscountTestUtil.java
index 5ec8d865412775..90b7d92868ac29 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommerceDiscountTestUtil.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommerceDiscountTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.test.util;
diff --git a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommercePriceModifierTestUtil.java b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommercePriceModifierTestUtil.java
index e1045d8e202b45..76928761f94dac 100644
--- a/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommercePriceModifierTestUtil.java
+++ b/modules/apps/commerce/commerce-pricing-test/src/testIntegration/java/com/liferay/commerce/pricing/test/util/CommercePriceModifierTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.pricing.test.util;
